import processing.core.*; 
import processing.data.*; 
import processing.event.*; 
import processing.opengl.*; 

import java.util.HashMap; 
import java.util.ArrayList; 
import java.io.File; 
import java.io.BufferedReader; 
import java.io.PrintWriter; 
import java.io.InputStream; 
import java.io.OutputStream; 
import java.io.IOException; 

public class Hallo002 extends PApplet {

Vektor v;

public void setup()
{
    v = new Vektor();
    v.x = 3.0f;
    v.y = 5.0f;
    
    frameRate(1);
}

public void draw()
{
     background(255);
     fill(0);
     textSize(30);
     textAlign(CENTER);
     text("Hallo",width/2,height/2);
}
public class Vektor
{
     double x,y;
}
  public void settings() {  size(500,500); }
  static public void main(String[] passedArgs) {
    String[] appletArgs = new String[] { "Hallo002" };
    if (passedArgs != null) {
      PApplet.main(concat(appletArgs, passedArgs));
    } else {
      PApplet.main(appletArgs);
    }
  }
}
